Обход ограничений безопасности в i-GEN opLYNX

Дата публикации:
28.12.2012
Дата изменения:
28.12.2012
Всего просмотров:
954
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:5.4/Temporal:4
CVE ID:
CVE-2012-4688
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
i-GEN opLYNX 2.x
Уязвимые версии: i-GEN opLYNX 2.01.8, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в приложении Central. Удаленный пользователь может обойти механизм аутентификации и раскрыть определенную информацию, а также изменить определенные настройки системы.

URL производителя: http://www.cybertech.ca/igen/products_oplynx.html

Решение: Установите обновление 2.01.9 с сайта производителя.

Ссылки: http://www.us-cert.gov/control_systems/pdf/ICSA-12-362-01.pdf

или введите имя

CAPTCHA